"use strict";
const common_vendor = require("../../vendor.js");
const _sfc_main = {};
if (!Array) {
  const _easycom_u_loading_icon2 = common_vendor.resolveComponent("u-loading-icon");
  _easycom_u_loading_icon2();
}
const _easycom_u_loading_icon = () => "../../../node-modules/uview-plus/components/u-loading-icon/u-loading-icon.js";
if (!Math) {
  _easycom_u_loading_icon();
}
function _sfc_render(_ctx, _cache) {
  return {
    a: common_vendor.p({
      text: "努力加载中",
      size: "36",
      vertical: true
    })
  };
}
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__scopeId", "data-v-bcef2396"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-employee/src/common/components/cc-root-view/Loading.vue"]]);
wx.createComponent(Component);
